/*
 Theme Name:     Abels Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Abels Theme - Divi Child theme
 Author:         AT Design
 Author URI:     http://www.andytownsenddesign.com.au/
 Template:       Divi
 Version:        1.0.0
*/


/* General */

	body {
		font-family: proxima-nova, sans-serif;
		font-style: normal;
		font-weight: 300;
	}
	h1 {
		font-weight: 700;
	}
	.p_bold_big {
		font-size: 1.1em;
		font-weight: bold;
	}
	
	.border_bottom {
		padding-bottom: 10px;
		margin-bottom: 20px;
		border-bottom: 1px solid #d0d1d2;
		position: relative;
		padding-top: 2px;	
	}

	h1 + h2 {
		margin-top: 43px;
	}
	

/* Breadcrumb */

	.breadcrumb > span > span {
		font-size: 0.8em;
	}

/* Sidebar */

	.sidebar_abel_tables h4.widgettitle {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 15px;
		margin-bottom: 15px;
	}

	.sidebar_abel_tables .current-menu-item a {
		font-weight: 700;
	}

	#menu-gallery-menu li {
		margin-bottom: 0;
	}

		#menu-gallery-menu li a {
			font-size: 0.8em;
		}
		
	#menu-photo-acknowledgements-menu li {
		margin-bottom: 0;
	}

		#menu-photo-acknowledgements-menu li a {
			font-size: 0.8em;
		}
	
	#menu-the-abels-by-altitude li,	
	#menu-abel-table-regions li {
		margin-bottom: 0;
	}

		#menu-the-abels-by-altitude li a,
		#menu-abel-table-regions li a {
			font-size: 0.8em;
		}	

/* Header */

	.et_pb_title_container {
		background-color: rgba(1,116,188,0.5);
		padding: 25px 25px 126px 37px;
		position: absolute;
		bottom: 0;
		left: 171px;
		width: 330px !important;
	}

/* Footer */

	#footer-bottom .copyright {
		font-size: 0.9em;
	}


/* Tables */

	.dataTables_wrapper .tablepress {
		font-size: 0.8em;
	}
	
	.dataTables_length {
		margin-bottom: 15px;
	}

	.dataTables_filter input {
	}
	
	.dataTables_wrapper input, 
	.dataTables_wrapper select, 
	.dataTables_wrapper textarea {
		box-sizing: border-box;
		margin: 2px 2px 2px 8px !important;
		font: inherit;
		height: 30px;
		max-width: 100%;
		padding: 4px 6px;
		border: 1px solid #e5e5e5;
		background: #fff;
		color: #666;
		-webkit-transition: all .2s linear;
		-webkit-transition-property: border,background,color,box-shadow,padding;
		transition: all .2s linear;
		transition-property: border,background,color,box-shadow,padding;
		border-radius: 4px;
	}

/* Shopping */


/* Contact Form */

	.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
		background-color: #eee !important;
		border: none !important;
		width: 100% !important;
		-moz-border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		border-radius: 0 !important;
		font-size: 14px;
		color: #999 !important;
		padding: 16px !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.wpcf7-submit {
		color: #2EA3F2 !important;
		margin: 8px auto 0;
		cursor: pointer;
		font-size: 20px;
		font-weight: 500;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		padding: 6px 20px;
		line-height: 1.7em;
		background: transparent;
		border: 2px solid;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-moz-transition: all 0.2s;
		-webkit-transition: all 0.2s;
		transition: all 0.2s;
	}
	.wpcf7-submit:hover { 
		background-color: #eee; 
		border-color:#eee; 
		padding: 6px 20px !important; 
	}	
	
	div.wpcf7-response-output {
		margin: 2em 0.5em 0em 0em;
		padding: 1.2em 1em;
	}
	
	div.wpcf7-mail-sent-ok {
		border: 2px solid #2EA3F2;
	}
	
/* Lists */

	ol.roman {
		margin-left: 25px;
	}
		ol.roman li {
			list-style-type:lower-roman;
		}
		
	ul.photographers {
		margin-top: 15px;
	}	
	
/* Blockquotes */

	figure.quote {
		margin: 0 0 35px 0;
	}

		blockquote {
			background: #f9f9f9;
			margin: 0;
			padding: 1.5em 20px;
			quotes: "\201C""\201D""\2018""\2019";
			font-family: Georgia, serif;
			font-size: 0.9em;
		}
		
		.home blockquote {
			font-size: 1.1em;
		}
			blockquote:before, 
			blockquote::after {
				color: #ccc;
				font-size: 4em;
				line-height: 0.1em;
				margin-right: 0.25em;
				vertical-align: -0.4em;
			}
			blockquote:before {
				content: "\201C";
			}
			blockquote p {
				display: inline;
			}
			blockquote::after {
			  /*Reset to make sure*/
			  content: "\201D";
			  display: block;
			  margin-top: 46px;
			}
	
	figcaption {
		margin-top: 10px;
		font-weight: bold;
		font-size: 0.9em;
	}

/* Gravity forms */


/* CTA */
	

/* Testimonial */



/* Posts */

.post-629 .et_pb_fullwidth_post_title_0 .et_pb_title_container h1 {
    font-size: 24px !important;
}


/* Media Queries */

@media (max-width: 980px) {
	.et_pb_section {
		padding: 0;
	}

	#am_breadcrumb .et_pb_row {
		padding: 15px 0;
	}	
}

@media only screen and (max-width: 767px) {
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
		position: relative;
		top: -43px;
	}
	
	.et_pb_title_container {
		left: 56px;
		width: 190px !important;
	}
	
	.et_pb_fullwidth_post_title_0 .et_pb_title_container h1	{
		font-size: 23px !important;
	}
}

@media only screen and (max-width: 480px) {
	.et_pb_title_container {
		left: 29px;
		width: 171px !important;
	}
	
	.et_pb_fullwidth_post_title_0 .et_pb_title_container h1	{
		font-size: 23px !important;
	}
}


@media (min-width: 980px) {
	
	/* Abel Tables */
	
		#abels_by_regions .et_pb_blurb {
			height: 234px;
		}
		#abels_by_regions .et_pb_main_blurb_image {
			height: 156px;
		}
	
}

